

.q_list.circle ul>li:before{
background-color:#bb2222;
}
.testimonials .testimonial_text_inner p {
  font-weight: 300;
}
.projects_holder article .portfolio_description .project_category{
display:none;
}
.portfolio_single h6, .portfolio_single h6 a {
  color: #354256 !important;
 font-weight: 400;
}
.q_slider .separator.small {
  height: 3px;
}
.carousel-inner .slider_content .text .qbutton {
  margin: 26px 0 0 0;
}
.header_top_bottom_holder {
    position: relative;
    border-bottom: 1px solid #bb2222!important;
}

[type=checkbox]:checked+span:after {
    background-color: #bb2222!important;
    left: -21px;
}

[type=checkbox]:checked+span:after, [type=checkbox]:not(:checked)+span:after {
    content: '';
    position: absolute;
    width: 20px;
    height: 20px;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    transition: all .2s;
    background-color: #fff;
    top: 4px;
    left: -21px;
}
.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email{
    text-transform:none!important;
}